/*
.mobile_nav/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for WSM customizations
 Author:         Worldwide Salon Marketing
 Author URI:     https://www.worldwidesalonmarketing.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
@import url("Linearicons.css");

/****************************************************************/

/* OVERRIDES =========== */

/* FONT ICON REPLACEMENTS */
#et-info-email:before,
#et-info-phone:before,
.et_button_icon_visible .et_pb_button:after,
.pin .et-pb-icon,
.phone .et-pb-icon,
.mail .et-pb-icon {
  font-family: 'Linearicons-Free' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#et-info-email:before,
#et-info-phone:before {
  margin-right: 5px;
  display: inline-block;
  color: #ffa303;
}

#et-info-phone:before,
.phone .et-pb-icon:before {
  content: "\e830";
}

#et-info-email:before,
.mail .et-pb-icon:before {
  content: "\e818";
}

.pin .et-pb-icon:before {
    content: "\e833";
}

.pin .et-pb-icon,
.phone .et-pb-icon,
.mail .et-pb-icon {
  color: #fff;
  margin-right: -10px;
}

.pin .et-pb-icon:before,
.phone .et-pb-icon:before,
.mail .et-pb-icon:before {
  color: #ffa303;
}

.pin.et_pb_blurb_position_left .et_pb_blurb_container,
.phone.et_pb_blurb_position_left .et_pb_blurb_container,
.mail.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}

.pin.et_pb_blurb .et_pb_image_wrap,
.phone.et_pb_blurb .et_pb_image_wrap,
.mail.et_pb_blurb .et_pb_image_wrap {
    width: 40px;
}

/* BUTTON */

.et_pb_button {
    padding: 15px 35px !important;
    padding-right: 55px !important;
  }

  .et_button_icon_visible .et_pb_button:after {
    content: "\e87a";
    margin-left: 5px;
    font-size: 18px;
    margin-top: 5px;
}

.et_pb_button.home_service {
  border-width: 0px !important;
  padding: 0px !important;
}

/* slider buttons */

.et_pb_button.booking {
  background-color: transparent !important;
}

/* VERTICALLY CENTER STUFF */

.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.bluetext {
  color: #3585ba;
}

@media only screen and (max-width: 767px) {
	
	.et_pb_button {
		padding: 10px 20px !important;
		padding-right: 40px !important;
	  }
}

body .simple .ccchildpage {
	background: none !important;
	border-radius: 0px !important;
}

.et_pb_bg_layout_dark .ccchildpage h3 {
    font-weight: 600;
    font-size: 24px;
    color: #191e34!important;
	text-transform: none !important;
}

.simple .ccpages_more {
    text-align: left;
    font-style: normal;
}

.simple .ccpages_more a {
	color: #FFA303!important;
	font-weight: 600;
}

/****************************************************************/

/* HEADER =========== */

/* TOP HEADER */

#et-info-phone {
  padding-right: 20px;
  margin-right: 15px;
  border-right: 1px dashed #3e4255;
}

#top-header .container {
    padding-top: 0;
    font-weight: 400;
}

#et-secondary-menu>ul>li.quote_nav a {
  background: #ffa303;
  padding: 20px 35px;
  font-weight: 600;
}

#top-header .social_icon a {
  font-size: 24px;
}

#et-secondary-nav li.social_icon:first-child {
    margin-right: 5px;
}

#et-info {
  padding: 20px 0;
}

/* MAIN HEADER */

#main-header:not(.scrolled) {
  box-shadow: none !important;
  background-color: transparent !important;
}

.et-fixed-header#main-header {
  background-color: #fff !important;
}

.et_header_style_centered #main-header .container {
  text-align: left;
}

.et_header_style_centered #main-header .container .logo_container {
  padding:  23px 0;
}

#top_contact_details {
  display: none;
}

#top-menu li.current-menu-ancestor>a {
	color: #FFA303 !important;
}

#top-menu li ul li a {
    font-size: 14px;
	font-weight: 500 !important;
	width: 100% !important;
}

#top-menu li li {
    padding: 0px !important;
	width: 100% !important;
}

@media only screen and (min-width: 981px) {
  .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
    padding-top: 305px !important;
  }

  .et_header_style_centered #main-header .logo_container {
      height: 160px !important;
      position: relative;
  }

  .scrolled#main-header .logo_container {
    display: none;
  }

  #top_contact_details {
    display: block;
    width: 100%;
    text-align: right;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  #top_contact_details .item {
    display: inline-block;
    color: #4d4d4d;
    font-size: 16px;
  }

  #top_contact_details .item:first-child,
  #top_contact_details .item:nth-child(2) {
    margin-right: 50px;
  }

  #top_contact_details .item .icon {
    font-size: 43px;
    display: inline-block;
    margin-right: 15px;
    color: #ffa303;
  }

  #top_contact_details .item .text {
    text-align: left;
    display: inline-block;
  }

  #top_contact_details .item .text .heading {
    font-size: 18px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    display: block;
    color: #191e34;
    font-weight: 600;
  }

  .et_header_style_centered #top-menu>li>a {
    padding-bottom: 0px !important;
  }

  .et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 5.539%;
    float: none;
    max-width: 100%;
  }
	.et_header_style_centered #et_top_search {
		float: right;
		display: inline-block!important;
		margin-top: 17px;
	}
	
	#main-header:not(.scrolled) #et-top-navigation {
	  border-radius: 5px;
	  box-shadow: 0px 0px 50px rgb(5 5 5 / 8%);
	  padding: 33px 53px;
	  box-sizing: border-box;
	}
	
	#et-main-area {
	  margin-top: -38px;
	}
}

#et-top-navigation {
  background: #fff;
}

.scrolled#main-header {
  padding: 30px 0;
}

#top-menu li.current-menu-item>a {
  color: #000 !important;
}

#et_search_icon:before {
  font-weight: 700;
}

/****************************************************************/

/* REVIEWS =========== */

.wprevpro_t1_DIV_2 {
	background: none !important;
	box-shadow: none !important;
	border: 0px solid #e1e1e1 !important;
	border-width:  0 0 1px 0;
	padding: 30px !important;
}

.wprevpro_t1_DIV_2:before,
.wprevpro_t1_DIV_2:after {
	display: none !important;
}

.wprevpro_star_imgs_T1 {
	display: block;
}

.wprevpro_t1_P_3 {
	font-family:  inherit !important;
	font-style: inherit !important;
	font-size: 16px !important;
}

.w3_wprs-row-padding>.w3_wprs-col {
	background: #fff;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
	padding: 0px 0 30px !important;
	box-sizing: border-box;
	border: 0px solid #e1e1e1 !important;
}

.w3_wprs-col.l4 {
	width: 30.6% !important;
}

.w3_wprs-col.l4 {
	margin-left: 1%;
}

.w3_wprs-col.l4:nth-child(3) {
	margin-right: 1%;
}

.w3_wprs-col.l4:not(:last-child) {
	margin-right: 2% !important;
}

.infowindow {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
}

.infowindow p + p {
	font-size: 12px;
	font-weight: 400;
}

.gm-style .gm-style-iw-c {
	width: 220px;
}

.gr_ratings {
	color: #e7711b;
    font-weight: 500;
    font-size: 14px;
}

.gr_count,
.infowindow a {
	color: #3a84df;
	font-weight: 500;
}

/****************************************************************/

/* FOOTER =========== */

#main-footer {
  border-top: 1px solid #232a46;
}

#footer-info {
    text-align: center;
    float: none;
}

#footer-bottom {
  border-top: 1px solid #161a2d;
}

#main-footer .lnr {
  color: #ffa303;
}

#text-2 > h4 {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}


/****************************************************************/

/* SERVICES =========== */

@media (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item {
		width: 32.353%;
		margin-right: 0;
		margin-bottom: 20px;
	}
}

.et_pb_widget ul#menu-services li.current-menu-item a {
	background: #ffa303;
	color: #fff;
	font-weight: 600;
}

.et_pb_widget_area_left {
    border-right: 1px solid rgba(0,0,0,.1);
    padding-right: 0px;
	display: block;
}

.et_pb_widget ul#menu-services li a {
	display: block;
	width: 100%;
	padding: 10px;
	border-bottom: 1px solid #e1e1e1;
}

.et_pb_widget ul#menu-services li a:hover {
	color: #444;
}

.et_pb_widget ul#menu-services li.current-menu-item a:hover {
    color: #fff;
}

.et_pb_widget ul#menu-services li {
	margin-bottom: 0px;
}

.et_pb_widget_area_left {
    border-right: 0px solid #e1e1e1;
}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
	margin-bottom: 20px;
}

.content-left-sidebar .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px !important;
}

@media (max-width:980px) {
	#page_heading h2 {
		font-size: 26px !important;
	}
	
	.content-left-sidebar h3 {
		font-size: 26px !important;
	}
}
	
@media(max-width: 1679px) {
	.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
		max-width: 96% !important;
		width: 96% !important;
	}
	
	.home .et_pb_column_6 {
		padding-top: 50px;
		padding-right: 50px;
		padding-bottom: 50px;
		padding-left: 50px;
	}
}

@media(max-width: 1399px) { 
	#top_contact_details .item:last-child {
		display: none;
	}
}

@media (max-width:767px) {
	#et-info-phone+a {
		display: none;
	}
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    	padding: 10% 2%;
	}
	
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
		font-weight: 400;
	}
	
	.home .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.home .et_pb_column_6 {
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
	}
}

	